Commit 462adf3a authored by cbrownstein's avatar cbrownstein
Browse files

Add FAQ why Tails includes old versions of software

parent 97d3b8ab
......@@ -512,6 +512,13 @@ If there is no known workaround for the issue you are experiencing, you might
want to [[make a bug report|doc/first_steps/bug_reporting]] to let us know
about the issue.
<h2 id="old-software">Why does Tails include old versions of software?</h2>
Tails includes the software versions that are found in
[Debian stable](https://wiki.debian.org/DebianStable). Even though the
software versions might be old, they receive security fixes through the
[Debian security team](https://wiki.debian.org/Teams/Security).
<h2 id="compromised-system">Is it safe to use Tails on a compromised system?</h2>
Tails runs independently from the operating system installed on the computer.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment